PACEMAKER(8)

NAME
Pacemaker - Part of the Pacemaker cluster resource manager

SYNOPSIS
pacemakerd [options]

DESCRIPTION
pacemakerd - primary Pacemaker daemon that launches and monitors all subsidiary Pacemaker daemons

OPTIONS

-?, --help
    This text

-$, --version
    Version information

-V, --verbose
    Increase debug output

-S, --shutdown
    Instruct Pacemaker to shutdown on this machine

-F, --features
    Display full version and list of features Pacemaker was built with

  Additional Options:

-f, --foreground
    (Ignored) Pacemaker always runs in the foreground

-p, --pid-file=value
    (Ignored) Daemon pid file location

-s, --standby
    Start node in standby state

AUTHOR
Written by Andrew Beekhof

REPORTING BUGS
Report bugs to users@clusterlabs.org